System bs4 pracuje poprawnie na przeglądarkach IE 7.0 lub FF 2.0 (oraz ich nowszych wersjach). W przypadku przeglądarek starszych niektóre funkcje mogą działać niepoprawnie a nawet prowadzić do utraty danych.






Dostęp do 'bs4 intranet' wymaga autoryzacji
Dziś imieniny Leokadii, Wiesławy, Nataszy

Licencja dla DGE Bruxelles
wersja 5.2.RC42